[API Reference](../README.md) > [IEventSubscription](../interfaces/IEventSubscription.md)



# Interface: IEventSubscription

## Implemented by

* [EventSubscription](../classes/EventSubscription.md)
* [SubscriptionCollection](../classes/SubscriptionCollection.md)


## Methods
<a id="unsubscribe"></a>

###  unsubscribe

► **unsubscribe**(): `void`



*Defined in [eventService.ts:113](https://github.com/daostack/arc.js/blob/77005d4/lib/eventService.ts#L113)*





**Returns:** `void`





___


